Computer Security
[EN] securityvulns.ru no-pyccku


Outpost Firewall privilege escalation
updated since 02.11.2006
Published:16.11.2006
Source:
SecurityVulns ID:6766
Type:local
Threat Level:
5/10
Description:Insufficient incoming data validation for \Device\SandBox device driver and SSDT hoocked functions.
Affected:AGNITUM : Outpost Firewall Pro 4.0
Original documentdocumentMatousec - Transparent security Research, Outpost Multiple insufficient argument validation of hooked SSDT function Vulnerability (16.11.2006)
 documentMatousec - Transparent security Research, Outpost Insufficient validation of 'SandBox' driver input buffer (02.11.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod